
/*講演会一覧表
------------------------*/


#ichiran {
	margin: 0px;
	width: 900px;
	padding-bottom: 20px;
	clear: both;
}

#ichiran h2 {
	font-size: 170%;
	line-height: 28px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 7px;
	background-color: #3366CC;
	color: #FFFFFF;
	padding: 10px;
	border-left: 5px solid #000099;
}
#ichiran .small {
	font-size: 85%;
	
}

#ichiran .chuuil {
	font-size: 115%;
	padding : 10px;
	font-weight: bold;
	clear: both;
	
}

#ichiran .tips {
	margin: 0px;
	padding: 5px;
	font-size: 12px;
	line-height: 22px;
	clear: both;
	
}

#ichiran .tips1 {
	margin: 0px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 100%;
	line-height: 22px;
	color: #F00;
	clear: both;
	
}


/*日付切替
------------------------*/

ul#nav {
	margin-bottom: 10px;
	padding: 0;
	width: 900px; /* widthの設定 */
}

ul#nav:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

ul#nav li {
	margin: 0;
	float: left;
	width: 450px; /* ボタンの幅 */
	line-height: 1;
	list-style-type: none;
	font-size: 26px;
	padding: 0px;
	font-weight: bold;
}
ul#nav .d1 {
	background-color: #FF6600;
	border-left: #FF3300 5px solid;
	
}
ul#nav .d2 {
	background-color: #009900;
	border-left: #006600 5px solid;
	
}


ul#nav li a {
	display: block;
	position: relative;/* IE6でマウス反応領域がおかしいのをFix */
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
	padding-left: 10px;
}

ul#nav li a:hover {
	background-color: #039;
}



/*講演会・セミナー
------------------------*/

#kouenkai {
	margin: 0px;
	width: 700px;
	padding-bottom: 20px;
	clear: both;

}
#kouenkai p {
	font-size: 100%;
	line-height: 22px;
	margin: 0px;
	padding: 10px;
}

#kouenkai .photo-r1 {
	float: right;
	margin-bottom: 10px;
}


#kouenkai .photo-r1 img {
	padding-left: 5px;
	}



/*講演会日付タイトル
------------------------*/

#kouenkai h3 {
	font-size: 180%;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 5px;
	clear: both;
}



/*講演会日付別外枠
------------------------*/

#kouenkai #day1 {
	border-right: 3px solid #FF6600;
	border-left: 3px solid #FF6600;
	padding-left: 10px;
	padding-right: 10px;	
	
}

#kouenkai #day1 h3 {
	color: #FFFFFF;	
	background-color: #FF6600;
	padding-left:10px;
	
}

#kouenkai #day2 {
	border-right: 3px solid #006633;
	border-left: 3px solid #006633;
	padding-left: 10px;
	padding-right: 10px;	
	
}

#kouenkai #day2 h3 {
	color: #FFFFFF;	
	background-color: #006633;
	padding-left:10px;
	
}





/*講演カテゴリ
------------------------*/


.bousai {
	font-size: 150%;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 10px;
	background-color: #99cc99;
	color: #000000;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #006600;
	border-left-color: #006600;
	
}

.bcp {
	font-size: 150%;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 10px;
	background-color: #9CF;
	color: #000;	
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #039;
	border-left-color: #039;
	
}


.goudou {
	font-size: 150%;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 10px;
	background-color: #FFFF99;
	color: #000000;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #999900;
	border-left-color: #999900;
	
}


.workshop {
	font-size: 150%;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 10px;
	background-color: #FCC;
	color: #000000;
	clear: both;
	border-left-width: 5px;
	border-left-style: solid;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #F66;
	border-left-color: #F66;
}

/*講演会時間帯
------------------------*/

#kouenkai .time {
	padding-top: 10px;
	clear: both;
}

#kouenkai .time dl {
	display: inline;
	margin: 0px;
	padding: 0px;
}

#kouenkai .time dl dt {
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
	background-color: #C00;
	margin-bottom: 1px;
	margin-right: 8px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	float: left;
}

#kouenkai .time dl dd {
	font-size: 110%;
	padding-left: 5px;
	padding-bottom: 2px;
}



#kouenkai .place1 {
	font-size: 95%;
	color: #F00;
	font-weight: bold;
}

#kouenkai .time .uketsukesime {
	font-size: 100%;
	color: #FFF;
	background-color: #F00;
	margin-bottom: 1px;
	margin-left: 8px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	font-weight: bold;
}


/*講演会NO
-------------------------*/

.num1 {
	margin: 0px;
	color: #000000;
	font-size: 240%;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 10px;
	border-left: 5px solid #000000;
	border-bottom: 1px solid #000000;
	clear: both;
}



/*講演内時間帯
------------------------*/

#kouenkai .time1 {
	font-size: 100%;
	font-weight: bold;
	padding: 5px;
	
}


/*講演会大項目
------------------------*/

#kouenkai h4 {
	font-size: 120%;
	line-height: 22px;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 10px;
}



.h4_bousai {
	background-color: #99cc99;
	
}

.h4_bcp {
	background-color: #9CF;
	
}


.h4_goudou {
	background-color: #FFFF99;
	
}


.h4_workshop {
	background-color: #FCC;
}


/*講演会内容
------------------------*/

/*1日目枠*/

#kouenkai .date1 {
	border-right: 3px solid #FF6600;
	border-left: 3px solid #FF6600;
	
}

/*2日目枠*/

#kouenkai .date2 {
	border-right: 3px solid #006633;
	border-left: 3px solid #006633;
	
}




/*会場名*/

#kouenkai h4 .kaijou {
	font-size: 18px;
	font-weight: bold;
	padding: 8px;
	color: #FFFFFF;
	background-color: #003399;
	float: right;
	border: 1px solid #FFFFFF;
}

/*内容*/

#kouenkai .speaker {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;	
}

#kouenkai .speaker .imgr {
	margin-left: 10px;
	margin-bottom : 10px;
	padding: 0px;
	border: 1px solid #EEE;
	float: right;
}

#kouenkai .speaker .imgr1 {
	margin-left: 10px;
	margin-bottom : 10px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: right;
}

#kouenkai .speaker .imgr img {
	width: 100px;
}


#kouenkai .speaker .time1 {
	font-size: 100%;
	font-weight: bold;
	
}

#kouenkai .speaker .subtitle {
	font-size: 110%;
	line-height: 22px;
	font-weight: bold;
}


#kouenkai .speaker .name {
	font-size: 105%;
	line-height: 22px;
	border-bottom: #CCCCCC 1px dotted;

}

#kouenkai .speaker .name strong {
	font-size: 110%;
	font-weight: bold;

}

#kouenkai .speaker .gaiyou {
	font-size: 90%;
	line-height: 18px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#kouenkai .speaker .attention {
	font-size: 90%;
	line-height: 18px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #FF0000;
	clear: both;
}
#kouenkai .regist {
	margin: 0px;
	padding: 10px;
	text-align:right;
	clear: both;
}


